# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = tracker3-docs
pkgbase = tracker3
pkgver = 3.2.0-2
pkgdesc = Desktop-neutral user information store, search tool and indexer (documentation)
url = https://wiki.gnome.org/Projects/Tracker
builddate = 1632750599
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 9673162
arch = armv6h
license = GPL
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = hotdoc
makedepend = bash-completion
makedepend = meson
makedepend = asciidoc
makedepend = systemd
makedepend = libsoup
makedepend = python-gobject
makedepend = python-dbus
makedepend = python-tappy
